#!/bin/sh
#
# mmd2tex --- MultiMarkdown convenience script
#	<http://fletcherpenney.net/multimarkdown/>
#	Copyright (c) 2010-2011 Fletcher T. Penney
#	
# Pass arguments on to the binary to convert text to LaTeX
#

if [ $# = 0 ]
then
	./MultiMarkdown -t latex
else
until [ "$*" = "" ]
do
	./MultiMarkdown -b -t latex "$1"
	shift
done
fi
